import Box from '../../box';
import React from 'react';
import ReactDOM from 'react-dom';
import Tag from '..';

ReactDOM.render(
  <Box direction="row" className="tag-list" spacing={20}>
    <Tag type="normal">Normal Tag</Tag>
    <Tag type="primary">Primary Tag</Tag>
  </Box>,
  document.getElementById('tag-demo-1'),
);
